stdexcept_except.h File Reference

Go to the source code of this file.

## Classes

class | std::domain_error
class | std::invalid_argument
class | std::length_error
class | std::logic_error
class | std::out_of_range
class | std::overflow_error
class | std::runtime_error
class | std::underflow_error

## Namespaces

namespace | std

## Typedefs

typedef basic_string< char > | std::__sso_string

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <stdexcept>.

Definition in file stdexcept_except.h.